<?php

define('PLUGGIN_CRONNER_LOG', LOGS . 'cron' . DS);
define('PLUGGIN_CRONNER_BACKGROUND_JOB_LOGS', LOGS . 'backgroundjob' . DS);

if (!is_dir(PLUGGIN_CRONNER_LOG)) {
	mkdir(PLUGGIN_CRONNER_LOG, 0777);
}

if (!is_dir(PLUGGIN_CRONNER_BACKGROUND_JOB_LOGS)) {
	mkdir(PLUGGIN_CRONNER_BACKGROUND_JOB_LOGS, 0777);
}

include VECTORCMS_ROOT . 'Plugin' . DS . 'Cronner' . DS . 'Vendor' . DS . 'cron-expression' . DS . 'cron.phar';